.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.995117;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.255528px;}
.ls4c{letter-spacing:-0.249912px;}
.ls3c{letter-spacing:-0.147936px;}
.ls42{letter-spacing:-0.120744px;}
.ls1a{letter-spacing:-0.108216px;}
.ls41{letter-spacing:-0.100800px;}
.ls3f{letter-spacing:-0.073008px;}
.ls21{letter-spacing:-0.060120px;}
.ls1f{letter-spacing:-0.048096px;}
.ls32{letter-spacing:-0.044928px;}
.ls8{letter-spacing:-0.044832px;}
.ls19{letter-spacing:-0.044088px;}
.ls2d{letter-spacing:-0.042120px;}
.ls22{letter-spacing:-0.040080px;}
.ls1e{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.028056px;}
.ls2c{letter-spacing:-0.025272px;}
.ls40{letter-spacing:-0.022464px;}
.lsd{letter-spacing:-0.020040px;}
.ls46{letter-spacing:-0.019656px;}
.ls3d{letter-spacing:-0.016848px;}
.ls2{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.014400px;}
.ls49{letter-spacing:-0.012768px;}
.ls15{letter-spacing:-0.012024px;}
.ls2b{letter-spacing:-0.011232px;}
.lsa{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.008424px;}
.ls12{letter-spacing:-0.008016px;}
.ls48{letter-spacing:-0.005616px;}
.lsb{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004008px;}
.ls2a{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004008px;}
.ls1b{letter-spacing:0.004800px;}
.ls43{letter-spacing:0.005616px;}
.ls4d{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.007440px;}
.ls13{letter-spacing:0.008016px;}
.ls36{letter-spacing:0.008424px;}
.ls9{letter-spacing:0.009600px;}
.ls3a{letter-spacing:0.010800px;}
.ls45{letter-spacing:0.011232px;}
.ls25{letter-spacing:0.012000px;}
.ls10{letter-spacing:0.012024px;}
.ls27{letter-spacing:0.012768px;}
.ls35{letter-spacing:0.014040px;}
.ls3b{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.016032px;}
.ls28{letter-spacing:0.016848px;}
.ls47{letter-spacing:0.019152px;}
.ls29{letter-spacing:0.019656px;}
.lse{letter-spacing:0.020040px;}
.ls39{letter-spacing:0.022464px;}
.ls11{letter-spacing:0.024048px;}
.ls33{letter-spacing:0.025272px;}
.ls38{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.030336px;}
.ls1d{letter-spacing:0.036072px;}
.ls3e{letter-spacing:0.036504px;}
.ls4a{letter-spacing:0.038304px;}
.ls2f{letter-spacing:0.039312px;}
.ls24{letter-spacing:0.040800px;}
.ls26{letter-spacing:0.043200px;}
.ls1c{letter-spacing:0.044088px;}
.ls34{letter-spacing:0.044688px;}
.ls7{letter-spacing:0.047880px;}
.ls44{letter-spacing:0.051072px;}
.ls14{letter-spacing:0.056112px;}
.ls31{letter-spacing:0.057456px;}
.ls4b{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.073416px;}
.ls23{letter-spacing:0.084000px;}
.ls20{letter-spacing:0.101088px;}
.ls30{letter-spacing:0.138624px;}
.ls17{letter-spacing:0.513024px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(123,114,106),0 0.015em rgb(123,114,106),0.015em 0 rgb(123,114,106),0 -0.015em  rgb(123,114,106);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(123,114,106);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.721600px;}
.ws22{word-spacing:-0.609216px;}
.ws33{word-spacing:-0.376752px;}
.ws37{word-spacing:-0.360720px;}
.ws4{word-spacing:-0.153216px;}
.ws4a{word-spacing:-0.146016px;}
.ws6{word-spacing:-0.134496px;}
.ws4d{word-spacing:-0.129168px;}
.ws5{word-spacing:-0.127680px;}
.ws36{word-spacing:-0.116232px;}
.ws5f{word-spacing:-0.115128px;}
.ws51{word-spacing:-0.112320px;}
.ws34{word-spacing:-0.108216px;}
.ws35{word-spacing:-0.104208px;}
.ws54{word-spacing:-0.103896px;}
.ws2d{word-spacing:-0.100200px;}
.ws38{word-spacing:-0.096192px;}
.ws63{word-spacing:-0.093600px;}
.ws30{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.088176px;}
.ws2f{word-spacing:-0.084168px;}
.ws2{word-spacing:-0.080160px;}
.ws2c{word-spacing:-0.076152px;}
.ws62{word-spacing:-0.075816px;}
.ws27{word-spacing:-0.068136px;}
.ws3{word-spacing:-0.063840px;}
.ws2e{word-spacing:-0.060120px;}
.ws39{word-spacing:-0.056112px;}
.ws2a{word-spacing:-0.052104px;}
.ws31{word-spacing:-0.048096px;}
.ws56{word-spacing:-0.047736px;}
.ws48{word-spacing:-0.044688px;}
.ws32{word-spacing:-0.036072px;}
.ws4b{word-spacing:-0.031920px;}
.ws3a{word-spacing:-0.031200px;}
.ws60{word-spacing:-0.025536px;}
.ws3d{word-spacing:-0.021600px;}
.ws4f{word-spacing:-0.012768px;}
.ws5e{word-spacing:-0.006384px;}
.ws53{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.012000px;}
.ws61{word-spacing:0.021600px;}
.ws3c{word-spacing:0.040800px;}
.ws52{word-spacing:0.068400px;}
.ws47{word-spacing:0.078624px;}
.ws55{word-spacing:0.081432px;}
.ws3e{word-spacing:0.093600px;}
.ws50{word-spacing:0.095472px;}
.ws8{word-spacing:0.096000px;}
.ws40{word-spacing:0.098280px;}
.ws2b{word-spacing:0.100800px;}
.ws3f{word-spacing:0.101088px;}
.ws4c{word-spacing:0.103896px;}
.ws58{word-spacing:0.109512px;}
.wsa{word-spacing:0.110400px;}
.ws5b{word-spacing:0.112320px;}
.ws9{word-spacing:0.115200px;}
.ws41{word-spacing:0.117936px;}
.ws1{word-spacing:0.120000px;}
.ws42{word-spacing:0.120744px;}
.ws46{word-spacing:0.126360px;}
.ws43{word-spacing:0.129168px;}
.ws57{word-spacing:0.140400px;}
.ws44{word-spacing:0.143208px;}
.ws45{word-spacing:0.160056px;}
.ws49{word-spacing:0.162864px;}
.ws5a{word-spacing:0.238680px;}
.ws4e{word-spacing:0.373464px;}
.ws59{word-spacing:0.900000px;}
.wsc{word-spacing:1.362720px;}
.ws16{word-spacing:2.060112px;}
.wse{word-spacing:2.300592px;}
.wsf{word-spacing:3.014016px;}
.ws10{word-spacing:3.042072px;}
.ws14{word-spacing:3.743472px;}
.ws21{word-spacing:5.398776px;}
.ws20{word-spacing:5.406792px;}
.ws18{word-spacing:5.899776px;}
.ws1e{word-spacing:6.152280px;}
.ws1f{word-spacing:6.160296px;}
.ws15{word-spacing:6.857688px;}
.ws1d{word-spacing:6.877728px;}
.ws11{word-spacing:8.521008px;}
.ws12{word-spacing:8.553072px;}
.ws29{word-spacing:9.510984px;}
.ws25{word-spacing:10.697352px;}
.wsb{word-spacing:12.148248px;}
.ws19{word-spacing:12.384720px;}
.ws1a{word-spacing:13.587120px;}
.ws1c{word-spacing:15.254448px;}
.wsd{word-spacing:15.723384px;}
.ws28{word-spacing:16.204344px;}
.ws23{word-spacing:19.591104px;}
.ws5c{word-spacing:21.708648px;}
.ws17{word-spacing:22.472856px;}
.ws5d{word-spacing:26.538408px;}
.ws24{word-spacing:33.029928px;}
.ws1b{word-spacing:36.380616px;}
.ws26{word-spacing:38.544936px;}
._3{margin-left:-37.242336px;}
._4{margin-left:-35.719296px;}
._8{margin-left:-34.039944px;}
._9{margin-left:-32.204280px;}
._2{margin-left:-22.741392px;}
._1{margin-left:-15.899736px;}
._a{margin-left:-9.639240px;}
._c{margin-left:-2.563200px;}
._0{margin-left:-1.106208px;}
._7{width:1.002000px;}
._d{width:3.240000px;}
._e{width:6.360000px;}
._b{width:38.160168px;}
._6{width:42.244320px;}
._5{width:43.278384px;}
.fc5{color:rgb(128,128,128);}
.fc4{color:rgb(221,5,36);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(84,122,141);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(123,114,106);}
.fse{font-size:7.920000px;}
.fsc{font-size:16.080000px;}
.fsb{font-size:18.240000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:25.920000px;}
.fsa{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:37.200000px;}
.fs3{font-size:37.920000px;}
.fs1{font-size:40.080000px;}
.fsd{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:112.080000px;}
.y7c{bottom:27.649020px;}
.y7d{bottom:28.305098px;}
.y7e{bottom:28.305254px;}
.y7b{bottom:53.892157px;}
.y0{bottom:55.454248px;}
.yc5{bottom:58.297255px;}
.y7a{bottom:58.297433px;}
.y9{bottom:63.733736px;}
.y80{bottom:75.261725px;}
.yc{bottom:75.822047px;}
.y4{bottom:76.854902px;}
.y7f{bottom:77.042940px;}
.y8{bottom:78.354510px;}
.y7{bottom:94.756471px;}
.y6{bottom:109.471373px;}
.y5{bottom:126.154510px;}
.yc0{bottom:164.488235px;}
.ybf{bottom:164.863137px;}
.ybd{bottom:190.169176px;}
.ybe{bottom:195.230196px;}
.yc2{bottom:216.130980px;}
.yc1{bottom:218.755450px;}
.ybc{bottom:243.967607px;}
.y37{bottom:256.154755px;}
.ybb{bottom:261.119216px;}
.y36{bottom:274.150039px;}
.yba{bottom:278.364706px;}
.yb9{bottom:278.739608px;}
.y35{bottom:292.051411px;}
.yb8{bottom:303.858195px;}
.yb7{bottom:304.233097px;}
.y34{bottom:310.046696px;}
.y79{bottom:325.977489px;}
.y33{bottom:328.041981px;}
.yb6{bottom:329.351529px;}
.yb5{bottom:329.726275px;}
.y78{bottom:343.972774px;}
.y32{bottom:345.943352px;}
.yb4{bottom:354.938431px;}
.y77{bottom:361.968059px;}
.y31{bottom:363.938637px;}
.yb3{bottom:372.184078px;}
.yb2{bottom:372.558824px;}
.y57{bottom:376.118799px;}
.y76{bottom:379.869431px;}
.y30{bottom:381.933922px;}
.y56{bottom:394.114084px;}
.yb1{bottom:397.677255px;}
.y75{bottom:397.864715px;}
.y2f{bottom:399.835294px;}
.y55{bottom:413.234758px;}
.yb0{bottom:414.922901px;}
.yaf{bottom:415.297647px;}
.y74{bottom:415.860000px;}
.y2e{bottom:417.830578px;}
.y54{bottom:431.230043px;}
.y72{bottom:434.979719px;}
.y73{bottom:434.980156px;}
.y2d{bottom:435.825863px;}
.yae{bottom:440.509960px;}
.y53{bottom:450.350718px;}
.y71{bottom:452.881091px;}
.y2c{bottom:453.727235px;}
.yad{bottom:457.661569px;}
.y52{bottom:468.252090px;}
.y70{bottom:470.876375px;}
.y2b{bottom:471.722520px;}
.yac{bottom:474.907059px;}
.yab{bottom:475.281961px;}
.y51{bottom:486.247375px;}
.y2a{bottom:489.623892px;}
.y6f{bottom:489.903137px;}
.ya9{bottom:500.587843px;}
.y50{bottom:504.242659px;}
.yaa{bottom:505.649020px;}
.y6e{bottom:507.336078px;}
.y29{bottom:507.619176px;}
.y6d{bottom:522.332363px;}
.y4f{bottom:523.363334px;}
.y28{bottom:525.614461px;}
.ya8{bottom:527.112157px;}
.y6c{bottom:540.327648px;}
.y4e{bottom:541.264706px;}
.y27{bottom:543.515833px;}
.ya7{bottom:544.357647px;}
.ya6{bottom:544.732549px;}
.y6b{bottom:558.229020px;}
.y4b{bottom:559.257498px;}
.y4d{bottom:559.260000px;}
.y26{bottom:561.511118px;}
.y4c{bottom:566.664314px;}
.ya4{bottom:570.038431px;}
.ya5{bottom:575.099608px;}
.y4a{bottom:577.252782px;}
.y69{bottom:577.442679px;}
.y6a{bottom:577.442745px;}
.y25{bottom:579.506402px;}
.y68{bottom:595.344051px;}
.y49{bottom:596.373457px;}
.y24{bottom:597.407774px;}
.ya3{bottom:599.374510px;}
.y67{bottom:613.339336px;}
.ya2{bottom:613.995686px;}
.y48{bottom:614.274829px;}
.y23{bottom:615.403059px;}
.ya1{bottom:631.241176px;}
.y66{bottom:631.334621px;}
.y47{bottom:632.270114px;}
.y22{bottom:633.398344px;}
.ya0{bottom:648.486667px;}
.y9f{bottom:648.674118px;}
.y65{bottom:649.235993px;}
.y46{bottom:650.265398px;}
.y21{bottom:651.299715px;}
.y64{bottom:667.231277px;}
.y45{bottom:668.260683px;}
.y20{bottom:669.295000px;}
.y9d{bottom:673.980000px;}
.y9e{bottom:679.041176px;}
.y63{bottom:686.258039px;}
.y1f{bottom:687.290285px;}
.y44{bottom:687.381358px;}
.y9c{bottom:700.598039px;}
.y62{bottom:703.690980px;}
.y1e{bottom:705.191657px;}
.y43{bottom:705.282730px;}
.y9b{bottom:717.749804px;}
.y61{bottom:718.687265px;}
.y1d{bottom:723.186941px;}
.y42{bottom:723.278015px;}
.y9a{bottom:734.995294px;}
.y99{bottom:735.370196px;}
.y60{bottom:736.682550px;}
.y1c{bottom:741.182226px;}
.y41{bottom:741.273299px;}
.y5f{bottom:754.583922px;}
.y1b{bottom:759.083598px;}
.y40{bottom:760.393974px;}
.y98{bottom:763.206667px;}
.y5d{bottom:773.796279px;}
.y5e{bottom:773.797647px;}
.y1a{bottom:777.078883px;}
.y3f{bottom:778.295346px;}
.y97{bottom:778.765098px;}
.y5c{bottom:791.697650px;}
.y96{bottom:794.229804px;}
.y19{bottom:795.074167px;}
.y3e{bottom:796.290631px;}
.y94{bottom:808.663686px;}
.y5b{bottom:809.692935px;}
.y95{bottom:809.788235px;}
.y18{bottom:812.975539px;}
.y3d{bottom:815.411305px;}
.y5a{bottom:827.688220px;}
.y17{bottom:830.970824px;}
.y3c{bottom:833.406590px;}
.y93{bottom:833.781961px;}
.y59{bottom:845.589592px;}
.y16{bottom:848.966109px;}
.y92{bottom:851.027451px;}
.y3b{bottom:851.401875px;}
.y58{bottom:864.616354px;}
.y15{bottom:866.867481px;}
.y91{bottom:868.179216px;}
.y3a{bottom:869.303247px;}
.y14{bottom:884.862765px;}
.y90{bottom:885.424706px;}
.y8f{bottom:885.799764px;}
.y39{bottom:888.423922px;}
.y13{bottom:902.764137px;}
.y2{bottom:906.887843px;}
.y3{bottom:906.887999px;}
.y38{bottom:907.075450px;}
.y8d{bottom:911.011765px;}
.y8e{bottom:916.166667px;}
.y12{bottom:920.759422px;}
.y8c{bottom:928.257255px;}
.y1{bottom:933.130980px;}
.y11{bottom:938.754707px;}
.y8b{bottom:945.502745px;}
.y10{bottom:956.656078px;}
.y8a{bottom:962.748235px;}
.yf{bottom:975.213725px;}
.y89{bottom:979.900000px;}
.ye{bottom:996.770588px;}
.y88{bottom:997.145490px;}
.y87{bottom:1014.390980px;}
.yd{bottom:1018.327451px;}
.y86{bottom:1031.636471px;}
.y85{bottom:1048.788235px;}
.y84{bottom:1066.033725px;}
.y83{bottom:1066.408784px;}
.y81{bottom:1091.714510px;}
.yb{bottom:1092.744553px;}
.y82{bottom:1096.775686px;}
.ya{bottom:1128.361176px;}
.yc4{bottom:1128.923529px;}
.yc3{bottom:1152.448627px;}
.h14{height:17.382720px;}
.hc{height:22.872000px;}
.hf{height:23.496000px;}
.hb{height:25.375680px;}
.h13{height:26.760240px;}
.hd{height:30.419760px;}
.h12{height:35.244000px;}
.h10{height:37.033920px;}
.h7{height:37.484613px;}
.ha{height:38.196240px;}
.h3{height:39.238320px;}
.h4{height:39.338906px;}
.h6{height:43.685075px;}
.h5{height:44.530592px;}
.h15{height:45.744000px;}
.h2{height:46.992000px;}
.h11{height:54.000000px;}
.h16{height:68.616000px;}
.h9{height:70.488000px;}
.h8{height:106.812240px;}
.he{height:1127.049020px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w2{width:845.872549px;}
.w1{width:863.836601px;}
.w0{width:956.000000px;}
.x0{left:51.549020px;}
.x1c{left:54.673203px;}
.x17{left:56.048780px;}
.x4{left:57.453725px;}
.x20{left:62.233725px;}
.x18{left:67.296420px;}
.x2{left:78.541961px;}
.x1a{left:147.242745px;}
.x24{left:152.116471px;}
.x1{left:155.584314px;}
.x1b{left:165.425490px;}
.x19{left:222.879216px;}
.x3{left:232.626667px;}
.xe{left:299.734455px;}
.x8{left:301.796078px;}
.xd{left:348.377647px;}
.xc{left:354.094902px;}
.xb{left:368.060000px;}
.x21{left:383.337255px;}
.xa{left:389.802439px;}
.x1e{left:407.330980px;}
.x1f{left:427.388235px;}
.x9{left:477.999063px;}
.x22{left:551.387059px;}
.x23{left:561.696863px;}
.x10{left:686.070588px;}
.xf{left:695.630588px;}
.x11{left:697.318228px;}
.x6{left:763.862745px;}
.x12{left:765.924706px;}
.x13{left:773.422589px;}
.x5{left:775.484550px;}
.x7{left:790.012001px;}
.x14{left:823.753333px;}
.x15{left:831.251373px;}
.x1d{left:860.587295px;}
.x16{left:870.334902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.218108pt;}
.ls4c{letter-spacing:-0.213314pt;}
.ls3c{letter-spacing:-0.126272pt;}
.ls42{letter-spacing:-0.103062pt;}
.ls1a{letter-spacing:-0.092368pt;}
.ls41{letter-spacing:-0.086038pt;}
.ls3f{letter-spacing:-0.062316pt;}
.ls21{letter-spacing:-0.051316pt;}
.ls1f{letter-spacing:-0.041053pt;}
.ls32{letter-spacing:-0.038349pt;}
.ls8{letter-spacing:-0.038267pt;}
.ls19{letter-spacing:-0.037632pt;}
.ls2d{letter-spacing:-0.035952pt;}
.ls22{letter-spacing:-0.034211pt;}
.ls1e{letter-spacing:-0.030789pt;}
.ls18{letter-spacing:-0.023947pt;}
.ls2c{letter-spacing:-0.021571pt;}
.ls40{letter-spacing:-0.019174pt;}
.lsd{letter-spacing:-0.017105pt;}
.ls46{letter-spacing:-0.016778pt;}
.ls3d{letter-spacing:-0.014381pt;}
.ls2{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.013623pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls49{letter-spacing:-0.010898pt;}
.ls15{letter-spacing:-0.010263pt;}
.ls2b{letter-spacing:-0.009587pt;}
.lsa{letter-spacing:-0.008194pt;}
.ls2e{letter-spacing:-0.007190pt;}
.ls12{letter-spacing:-0.006842pt;}
.ls48{letter-spacing:-0.004794pt;}
.lsb{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls2a{letter-spacing:-0.002397pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003421pt;}
.ls1b{letter-spacing:0.004097pt;}
.ls43{letter-spacing:0.004794pt;}
.ls4d{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.006350pt;}
.ls13{letter-spacing:0.006842pt;}
.ls36{letter-spacing:0.007190pt;}
.ls9{letter-spacing:0.008194pt;}
.ls3a{letter-spacing:0.009218pt;}
.ls45{letter-spacing:0.009587pt;}
.ls25{letter-spacing:0.010243pt;}
.ls10{letter-spacing:0.010263pt;}
.ls27{letter-spacing:0.010898pt;}
.ls35{letter-spacing:0.011984pt;}
.ls3b{letter-spacing:0.013623pt;}
.ls16{letter-spacing:0.013684pt;}
.ls28{letter-spacing:0.014381pt;}
.ls47{letter-spacing:0.016347pt;}
.ls29{letter-spacing:0.016778pt;}
.lse{letter-spacing:0.017105pt;}
.ls39{letter-spacing:0.019174pt;}
.ls11{letter-spacing:0.020526pt;}
.ls33{letter-spacing:0.021571pt;}
.ls38{letter-spacing:0.021796pt;}
.ls4{letter-spacing:0.025893pt;}
.ls1d{letter-spacing:0.030789pt;}
.ls3e{letter-spacing:0.031158pt;}
.ls4a{letter-spacing:0.032695pt;}
.ls2f{letter-spacing:0.033555pt;}
.ls24{letter-spacing:0.034825pt;}
.ls26{letter-spacing:0.036874pt;}
.ls1c{letter-spacing:0.037632pt;}
.ls34{letter-spacing:0.038144pt;}
.ls7{letter-spacing:0.040868pt;}
.ls44{letter-spacing:0.043593pt;}
.ls14{letter-spacing:0.047895pt;}
.ls31{letter-spacing:0.049042pt;}
.ls4b{letter-spacing:0.049165pt;}
.ls5{letter-spacing:0.062665pt;}
.ls23{letter-spacing:0.071699pt;}
.ls20{letter-spacing:0.086284pt;}
.ls30{letter-spacing:0.118323pt;}
.ls17{letter-spacing:0.437895pt;}
.ws7{word-spacing:-2.323039pt;}
.ws22{word-spacing:-0.520000pt;}
.ws33{word-spacing:-0.321579pt;}
.ws37{word-spacing:-0.307895pt;}
.ws4{word-spacing:-0.130779pt;}
.ws4a{word-spacing:-0.124633pt;}
.ws6{word-spacing:-0.114800pt;}
.ws4d{word-spacing:-0.110252pt;}
.ws5{word-spacing:-0.108982pt;}
.ws36{word-spacing:-0.099211pt;}
.ws5f{word-spacing:-0.098268pt;}
.ws51{word-spacing:-0.095871pt;}
.ws34{word-spacing:-0.092368pt;}
.ws35{word-spacing:-0.088947pt;}
.ws54{word-spacing:-0.088681pt;}
.ws2d{word-spacing:-0.085526pt;}
.ws38{word-spacing:-0.082105pt;}
.ws63{word-spacing:-0.079893pt;}
.ws30{word-spacing:-0.078684pt;}
.ws13{word-spacing:-0.075263pt;}
.ws2f{word-spacing:-0.071842pt;}
.ws2{word-spacing:-0.068421pt;}
.ws2c{word-spacing:-0.065000pt;}
.ws62{word-spacing:-0.064713pt;}
.ws27{word-spacing:-0.058158pt;}
.ws3{word-spacing:-0.054491pt;}
.ws2e{word-spacing:-0.051316pt;}
.ws39{word-spacing:-0.047895pt;}
.ws2a{word-spacing:-0.044474pt;}
.ws31{word-spacing:-0.041053pt;}
.ws56{word-spacing:-0.040745pt;}
.ws48{word-spacing:-0.038144pt;}
.ws32{word-spacing:-0.030789pt;}
.ws4b{word-spacing:-0.027246pt;}
.ws3a{word-spacing:-0.026631pt;}
.ws60{word-spacing:-0.021796pt;}
.ws3d{word-spacing:-0.018437pt;}
.ws4f{word-spacing:-0.010898pt;}
.ws5e{word-spacing:-0.005449pt;}
.ws53{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.010243pt;}
.ws61{word-spacing:0.018437pt;}
.ws3c{word-spacing:0.034825pt;}
.ws52{word-spacing:0.058383pt;}
.ws47{word-spacing:0.067110pt;}
.ws55{word-spacing:0.069507pt;}
.ws3e{word-spacing:0.079893pt;}
.ws50{word-spacing:0.081491pt;}
.ws8{word-spacing:0.081941pt;}
.ws40{word-spacing:0.083888pt;}
.ws2b{word-spacing:0.086038pt;}
.ws3f{word-spacing:0.086284pt;}
.ws4c{word-spacing:0.088681pt;}
.ws58{word-spacing:0.093475pt;}
.wsa{word-spacing:0.094233pt;}
.ws5b{word-spacing:0.095871pt;}
.ws9{word-spacing:0.098330pt;}
.ws41{word-spacing:0.100665pt;}
.ws1{word-spacing:0.102427pt;}
.ws42{word-spacing:0.103062pt;}
.ws46{word-spacing:0.107855pt;}
.ws43{word-spacing:0.110252pt;}
.ws57{word-spacing:0.119839pt;}
.ws44{word-spacing:0.122236pt;}
.ws45{word-spacing:0.136617pt;}
.ws49{word-spacing:0.139014pt;}
.ws5a{word-spacing:0.203727pt;}
.ws4e{word-spacing:0.318773pt;}
.ws59{word-spacing:0.768201pt;}
.wsc{word-spacing:1.163158pt;}
.ws16{word-spacing:1.758422pt;}
.wse{word-spacing:1.963685pt;}
.wsf{word-spacing:2.572633pt;}
.ws10{word-spacing:2.596580pt;}
.ws14{word-spacing:3.195265pt;}
.ws21{word-spacing:4.608160pt;}
.ws20{word-spacing:4.615002pt;}
.ws18{word-spacing:5.035792pt;}
.ws1e{word-spacing:5.251318pt;}
.ws1f{word-spacing:5.258161pt;}
.ws15{word-spacing:5.853424pt;}
.ws1d{word-spacing:5.870529pt;}
.ws11{word-spacing:7.273162pt;}
.ws12{word-spacing:7.300530pt;}
.ws29{word-spacing:8.118162pt;}
.ws25{word-spacing:9.130794pt;}
.wsb{word-spacing:10.369216pt;}
.ws19{word-spacing:10.571058pt;}
.ws1a{word-spacing:11.597374pt;}
.ws1c{word-spacing:13.020533pt;}
.wsd{word-spacing:13.420796pt;}
.ws28{word-spacing:13.831323pt;}
.ws23{word-spacing:16.722114pt;}
.ws5c{word-spacing:18.529557pt;}
.ws17{word-spacing:19.181852pt;}
.ws5d{word-spacing:22.652030pt;}
.ws24{word-spacing:28.192909pt;}
.ws1b{word-spacing:31.052911pt;}
.ws26{word-spacing:32.900280pt;}
._3{margin-left:-31.788437pt;}
._4{margin-left:-30.488437pt;}
._8{margin-left:-29.055015pt;}
._9{margin-left:-27.488172pt;}
._2{margin-left:-19.411063pt;}
._1{margin-left:-13.571323pt;}
._a{margin-left:-8.227636pt;}
._c{margin-left:-2.187836pt;}
._0{margin-left:-0.944211pt;}
._7{width:0.855264pt;}
._d{width:2.765523pt;}
._e{width:5.428619pt;}
._b{width:32.571859pt;}
._6{width:36.057913pt;}
._5{width:36.940545pt;}
.fse{font-size:6.760167pt;}
.fsc{font-size:13.725188pt;}
.fsb{font-size:15.568870pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:22.124184pt;}
.fsa{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs9{font-size:30.728033pt;}
.fs4{font-size:31.752301pt;}
.fs3{font-size:32.366862pt;}
.fs1{font-size:34.210544pt;}
.fsd{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs5{font-size:95.666611pt;}
.y7c{bottom:23.600000pt;}
.y7d{bottom:24.160000pt;}
.y7e{bottom:24.160133pt;}
.y7b{bottom:46.000000pt;}
.y0{bottom:47.333333pt;}
.yc5{bottom:49.760000pt;}
.y7a{bottom:49.760152pt;}
.y9{bottom:54.400344pt;}
.y80{bottom:64.240133pt;}
.yc{bottom:64.718400pt;}
.y4{bottom:65.600000pt;}
.y7f{bottom:65.760501pt;}
.y8{bottom:66.880000pt;}
.y7{bottom:80.880000pt;}
.y6{bottom:93.440000pt;}
.y5{bottom:107.680000pt;}
.yc0{bottom:140.400000pt;}
.ybf{bottom:140.720000pt;}
.ybd{bottom:162.320133pt;}
.ybe{bottom:166.640000pt;}
.yc2{bottom:184.480000pt;}
.yc1{bottom:186.720133pt;}
.ybc{bottom:208.240133pt;}
.y37{bottom:218.642552pt;}
.ybb{bottom:222.880000pt;}
.y36{bottom:234.002544pt;}
.yba{bottom:237.600000pt;}
.yb9{bottom:237.920000pt;}
.y35{bottom:249.282376pt;}
.yb8{bottom:259.360133pt;}
.yb7{bottom:259.680133pt;}
.y34{bottom:264.642368pt;}
.y79{bottom:278.240200pt;}
.y33{bottom:280.002360pt;}
.yb6{bottom:281.120133pt;}
.yb5{bottom:281.440000pt;}
.y78{bottom:293.600192pt;}
.y32{bottom:295.282192pt;}
.yb4{bottom:302.960000pt;}
.y77{bottom:308.960184pt;}
.y31{bottom:310.642184pt;}
.yb3{bottom:317.680133pt;}
.yb2{bottom:318.000000pt;}
.y57{bottom:321.038640pt;}
.y76{bottom:324.240016pt;}
.y30{bottom:326.002176pt;}
.y56{bottom:336.398632pt;}
.yb1{bottom:339.440000pt;}
.y75{bottom:339.600008pt;}
.y2f{bottom:341.282008pt;}
.y55{bottom:352.719208pt;}
.yb0{bottom:354.160133pt;}
.yaf{bottom:354.480000pt;}
.y74{bottom:354.960000pt;}
.y2e{bottom:356.642000pt;}
.y54{bottom:368.079200pt;}
.y72{bottom:371.279760pt;}
.y73{bottom:371.280133pt;}
.y2d{bottom:372.001992pt;}
.yae{bottom:376.000133pt;}
.y53{bottom:384.399776pt;}
.y71{bottom:386.559592pt;}
.y2c{bottom:387.281824pt;}
.yad{bottom:390.640000pt;}
.y52{bottom:399.679608pt;}
.y70{bottom:401.919584pt;}
.y2b{bottom:402.641816pt;}
.yac{bottom:405.360000pt;}
.yab{bottom:405.680000pt;}
.y51{bottom:415.039600pt;}
.y2a{bottom:417.921648pt;}
.y6f{bottom:418.160000pt;}
.ya9{bottom:427.280000pt;}
.y50{bottom:430.399592pt;}
.yaa{bottom:431.600000pt;}
.y6e{bottom:433.040000pt;}
.y29{bottom:433.281640pt;}
.y6d{bottom:445.840176pt;}
.y4f{bottom:446.720168pt;}
.y28{bottom:448.641632pt;}
.ya8{bottom:449.920000pt;}
.y6c{bottom:461.200168pt;}
.y4e{bottom:462.000000pt;}
.y27{bottom:463.921464pt;}
.ya7{bottom:464.640000pt;}
.ya6{bottom:464.960000pt;}
.y6b{bottom:476.480000pt;}
.y4b{bottom:477.357864pt;}
.y4d{bottom:477.360000pt;}
.y26{bottom:479.281456pt;}
.y4c{bottom:483.680000pt;}
.ya4{bottom:486.560000pt;}
.ya5{bottom:490.880000pt;}
.y4a{bottom:492.717856pt;}
.y69{bottom:492.879944pt;}
.y6a{bottom:492.880000pt;}
.y25{bottom:494.641448pt;}
.y68{bottom:508.159776pt;}
.y49{bottom:509.038432pt;}
.y24{bottom:509.921280pt;}
.ya3{bottom:511.600000pt;}
.y67{bottom:523.519768pt;}
.ya2{bottom:524.080000pt;}
.y48{bottom:524.318264pt;}
.y23{bottom:525.281272pt;}
.ya1{bottom:538.800000pt;}
.y66{bottom:538.879760pt;}
.y47{bottom:539.678256pt;}
.y22{bottom:540.641264pt;}
.ya0{bottom:553.520000pt;}
.y9f{bottom:553.680000pt;}
.y65{bottom:554.159592pt;}
.y46{bottom:555.038248pt;}
.y21{bottom:555.921096pt;}
.y64{bottom:569.519584pt;}
.y45{bottom:570.398240pt;}
.y20{bottom:571.281088pt;}
.y9d{bottom:575.280000pt;}
.y9e{bottom:579.600000pt;}
.y63{bottom:585.760000pt;}
.y1f{bottom:586.641080pt;}
.y44{bottom:586.718816pt;}
.y9c{bottom:598.000000pt;}
.y62{bottom:600.640000pt;}
.y1e{bottom:601.920912pt;}
.y43{bottom:601.998648pt;}
.y9b{bottom:612.640000pt;}
.y61{bottom:613.440176pt;}
.y1d{bottom:617.280904pt;}
.y42{bottom:617.358640pt;}
.y9a{bottom:627.360000pt;}
.y99{bottom:627.680000pt;}
.y60{bottom:628.800168pt;}
.y1c{bottom:632.640896pt;}
.y41{bottom:632.718632pt;}
.y5f{bottom:644.080000pt;}
.y1b{bottom:647.920728pt;}
.y40{bottom:649.039208pt;}
.y98{bottom:651.440000pt;}
.y5d{bottom:660.478832pt;}
.y5e{bottom:660.480000pt;}
.y1a{bottom:663.280720pt;}
.y3f{bottom:664.319040pt;}
.y97{bottom:664.720000pt;}
.y5c{bottom:675.758664pt;}
.y96{bottom:677.920000pt;}
.y19{bottom:678.640712pt;}
.y3e{bottom:679.679032pt;}
.y94{bottom:690.240133pt;}
.y5b{bottom:691.118656pt;}
.y95{bottom:691.200000pt;}
.y18{bottom:693.920544pt;}
.y3d{bottom:695.999608pt;}
.y5a{bottom:706.478648pt;}
.y17{bottom:709.280536pt;}
.y3c{bottom:711.359600pt;}
.y93{bottom:711.680000pt;}
.y59{bottom:721.758480pt;}
.y16{bottom:724.640528pt;}
.y92{bottom:726.400000pt;}
.y3b{bottom:726.719592pt;}
.y58{bottom:737.998896pt;}
.y15{bottom:739.920360pt;}
.y91{bottom:741.040000pt;}
.y3a{bottom:741.999424pt;}
.y14{bottom:755.280352pt;}
.y90{bottom:755.760000pt;}
.y8f{bottom:756.080133pt;}
.y39{bottom:758.320000pt;}
.y13{bottom:770.560184pt;}
.y2{bottom:774.080000pt;}
.y3{bottom:774.080133pt;}
.y38{bottom:774.240133pt;}
.y8d{bottom:777.600000pt;}
.y8e{bottom:782.000000pt;}
.y12{bottom:785.920176pt;}
.y8c{bottom:792.320000pt;}
.y1{bottom:796.480000pt;}
.y11{bottom:801.280168pt;}
.y8b{bottom:807.040000pt;}
.y10{bottom:816.560000pt;}
.y8a{bottom:821.760000pt;}
.yf{bottom:832.400000pt;}
.y89{bottom:836.400000pt;}
.ye{bottom:850.800000pt;}
.y88{bottom:851.120000pt;}
.y87{bottom:865.840000pt;}
.yd{bottom:869.200000pt;}
.y86{bottom:880.560000pt;}
.y85{bottom:895.200000pt;}
.y84{bottom:909.920000pt;}
.y83{bottom:910.240133pt;}
.y81{bottom:931.840000pt;}
.yb{bottom:932.719200pt;}
.y82{bottom:936.160000pt;}
.ya{bottom:963.120000pt;}
.yc4{bottom:963.600000pt;}
.yc3{bottom:983.680000pt;}
.h14{height:14.837133pt;}
.hc{height:19.522544pt;}
.hf{height:20.055163pt;}
.hb{height:21.659576pt;}
.h13{height:22.841376pt;}
.hd{height:25.964983pt;}
.h12{height:30.082745pt;}
.h10{height:31.610543pt;}
.h7{height:31.995234pt;}
.ha{height:32.602648pt;}
.h3{height:33.492123pt;}
.h4{height:33.577979pt;}
.h6{height:37.287679pt;}
.h5{height:38.009376pt;}
.h15{height:39.045088pt;}
.h2{height:40.110326pt;}
.h11{height:46.092050pt;}
.h16{height:58.567632pt;}
.h9{height:60.165490pt;}
.h8{height:91.170280pt;}
.he{height:962.000000pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:722.000000pt;}
.w1{width:737.333333pt;}
.w0{width:816.000000pt;}
.x0{left:44.000000pt;}
.x1c{left:46.666667pt;}
.x17{left:47.840800pt;}
.x4{left:49.040000pt;}
.x20{left:53.120000pt;}
.x18{left:57.441296pt;}
.x2{left:67.040000pt;}
.x1a{left:125.680000pt;}
.x24{left:129.840000pt;}
.x1{left:132.800000pt;}
.x1b{left:141.200000pt;}
.x19{left:190.240000pt;}
.x3{left:198.560000pt;}
.xe{left:255.840288pt;}
.x8{left:257.600000pt;}
.xd{left:297.360000pt;}
.xc{left:302.240000pt;}
.xb{left:314.160000pt;}
.x21{left:327.200000pt;}
.xa{left:332.718400pt;}
.x1e{left:347.680000pt;}
.x1f{left:364.800000pt;}
.x9{left:407.999200pt;}
.x22{left:470.640000pt;}
.x23{left:479.440000pt;}
.x10{left:585.600000pt;}
.xf{left:593.760000pt;}
.x11{left:595.200496pt;}
.x6{left:652.000000pt;}
.x12{left:653.760000pt;}
.x13{left:660.159867pt;}
.x5{left:661.919867pt;}
.x7{left:674.319867pt;}
.x14{left:703.120000pt;}
.x15{left:709.520000pt;}
.x1d{left:734.559867pt;}
.x16{left:742.880000pt;}
}
